> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Anchorage Vaults

> Lists vaults from the Anchorage API for the org's integration credentials.

Required scope: `wallets:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-anchorage-vaults
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-anchorage-vaults:
    get:
      operationId: getAnchorageVaults
      summary: Get Anchorage Vaults
      x-toku-required-scope: wallets:read
      description: >-
        Lists vaults from the Anchorage API for the org's integration
        credentials.


        Required scope: `wallets:read`
      parameters:
        - name: orgID
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAnchorageVaultsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetAnchorageVaultsResponse:
      type: object
      properties:
        vaults:
          type: array
          items:
            type: object
            properties:
              vaultId:
                type: string
              name:
                type: string
            required:
              - vaultId
              - name
      required:
        - vaults
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
